Bug 460255 - teast
teast
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Matěj Cepl
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 01:45 EDT by Matěj Cepl
Modified: 2012-01-02 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-02 17:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2008-08-27 01:45:14 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-08-27 01:45:53 EDT
comment
Comment 2 Matěj Cepl 2008-08-28 13:17:25 EDT
Leave it closed if you wish, but I am not done yet, so I will reopen it.
Comment 3 Matěj Cepl 2012-01-02 17:36:22 EST
asdafs
Comment 4 Matěj Cepl 2012-01-02 17:43:25 EST
x
Comment 5 Matěj Cepl 2012-01-02 17:44:29 EST
(In reply to comment #4)
> x

x

Note You need to log in before you can comment on or make changes to this bug.